/*
 * generated by Xtext 2.18.0.M3
 */
package tdt4250.ra.scoping;

import org.eclipse.xtext.scoping.impl.DelegatingScopeProvider;

public abstract class AbstractRax2ScopeProvider extends DelegatingScopeProvider {
}
